.footer-btn-customize {
    width: auto !important;
}

.marginTop-15 {
    margin-top: -15px;
}

.custom-switch {
    position: absolute;
    right: 20px;
    top: 8px;
    z-index: 2;
    -webkit-box-align: center;
    align-items: center;
}

.custom-form-update {
    position: relative;
    z-index: 1;
    margin: 16px;
    padding-right: 40px;
    box-shadow: 0px 2px 10px rgb(0 0 0 / 25%);
}

.custom-switch h5 {
    font-size: 16px;
    margin: 0 !important;
}

.rightSideSection {
    flex: 0 0 66%;
    margin-top: 20px
}


/* Treeview Css Start */

::ng-deep .k-treeview .k-i-collapse {
    margin-left: -12px;
}

::ng-deep .ng-trigger-toggle span {
    -webkit-user-select: all;
    /* Chrome 49+ */
    -moz-user-select: all;
    /* Firefox 43+ */
    -ms-user-select: all;
    /* No support yet */
    user-select: all;
    cursor: move;
}

kendo-treeview {
    width: 290px;
}

.k-icon {
    font-size: 14px;
    margin-right: 4px;
}

.recipe-wrap {
    height: 170px;
    overflow-y: scroll;
}

.k-card-actions-vertical.k-card-actions-start .k-button,
.k-card-actions-vertical.k-card-actions-end .k-button {
    width: 50px;
}

.k-card-separator {
    height: auto;
    margin-top: 13px !important;
    margin-bottom: 7px !important;
}

.topmargin {
    margin-top: -12px;
}

.bottommargin {
    margin-bottom: 27px;
}

 ::ng-deep .k-multiselect-wrap {
    border-radius: 4px !important;
}

 ::ng-deep .k-card-vertical {
    width: 100% !important;
}

.k-card .k-icon {
    float: right;
}

 ::ng-deep .k-treeview .k-item {
    padding: 0px 0px 0px 8px !important;
}

 ::-webkit-scrollbar {
    width: 5px;
}

 ::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: #888;
}

 ::-webkit-scrollbar-thumb:hover {
    background: #555;
}

.k-i-arrow-60-up {
    color: #00AEEF !important;
}

 ::ng-deep .k-card {
    border-color: rgb(0 0 0 / 36%);
}


/*::ng-deep #cke_1_contents {
    min-height: 400px !important;
  }*/

 ::ng-deep #cke_1_contents p {
    float: left !important;
    background: #dddddd !important;
    border-radius: 30px !important;
    padding: 7px 10px !important;
}

.dragdata {
    width: fit-content;
    background-color: aquamarine;
    border-radius: 16px;
    padding: 6px;
}

 ::ng-deep .k-treeview .k-in.k-state-selected {
    color: #0e0d0d;
    background-color: #39408500;
}

 ::ng-deep .k-widget .k-icon.k-i-expand {
    font-size: 23px;
}

 ::ng-deep .k-widget .k-icon.k-i-collapse {
    font-size: 23px;
}

 ::ng-deep .k-treeview .k-i-expand {
    margin-left: -12px;
}

.k-i-arrow-60-down {
    float: right;
    margin-top: 12px;
    margin-left: 5px;
}

.k-icon {
    font-size: 14px;
    margin-right: 0 !important;
}


/* .custom-dlt-content {
    padding-top: 10px;
    padding-bottom: 70px;
} */


/* Treeview Css End */

.pointer-wrapper {
    cursor: pointer;
}

 ::ng-deep .custom-form-update .mat-tab-label {
    height: 56px !important;
}

@media screen and (max-width: 1200px) {
    .rightSideSection {
        flex: 0 0 100%;
        margin-top: 20px
    }
}